*********************************2011*************************************************************.
GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2012\junio\original\AMBIENTE2012_JUN.sav'.

recode A01B A01C (9999, 00 = sysmis).

recode A02B A02C1 A02C2 A02C3 (99 = sysmis).

compute w =0.
if(A02B=1) w=1.
if(A02B=2) w=2.
if(A02B=3) w=3.
if(A02B=4) w=4.
if(A02B>=5) w=5.
recode w (0=sysmis).
VARIABLE LABELS w 'Cortes al mes'.
VARIABLE LEVEL w (nominal).
value labels w
1 'Un corte'
2 'Dos cortes'
3 'Tres cortes'
4 'Cuatro cortes'
5 'Cinco y ms'.

compute x = (A02C1/60)/24.
compute x1 = A02C2/24.
compute x2=sum.1(x,x1,A02C3).

compute x3=0.

if(x2>=0.01 and x2 <=0.99)x3=1.
if(x2>=1 and x2<=5)x3=2.
if(x2>5)x3=3.
recode x3(0=sysmis).
var label x3 'Frecuencia del corte'.
value label x3
1 'Menos de 1 da'
2 'De 1 a 5 das'
3 'Ms de 5 das'.

recode A04B(9999, 00 = sysmis).
recode A05(9 = SYSMIS).
recode A06B A07A A07B (99 = sysmis).
RECODE A06B (9=SYSMIS).
if(A06B>=1 and A06B<=5) ab=1.
if(A06B>=6 and A06B <=10) ab=2.
if(A06B>=11) ab=3.
VARIABLE LABELS ab 'Agua de botelln'.
VALUE LABELS ab
'1' 'De 1 a 5 botellones'
'2' 'De 6 a 10 botellones'
'3' 'Ms de 10 botellones'.
recode ab(0=sysmis).
freq ab.
freq A06B.

compute tb = A07B/60.
compute t1=sum.1(A07A, T).
RECODE T1 (0=SYSMIS).

compute tb=0.
if(t1<=9) tb=1.
if(t1>=10 and t1 <=20) tb=2.
if(t1>20) tb=3.
recode tb (0=sysmis).
VARIABLE LABELS tb 'Tiempo en baarse'.
VARIABLE LEVEL tb (nominal).
VALUE LABELS tb
1 'Menos de 10 minutos'
2 'De 10 a 20 minutos'
3 'Ms de 20 minutos'.

recode A08B A08C (9999, 00 = sysmis).
if(A10A=1) y=A10C/60.
compute y1=sum.1(y, A10D).
recode y1 (0=sysmis).

compute z=0.
if(y1>=0.01 and y1<=0.99) z=1.
if(y1>=1 and y1 <=4) z=2.
if(y1>=5 and y1 <=8) z=3.
if(y1>8) z=4.
VARIABLE LABELS z 'Horas prendidas del aire'.
VARIABLE LEVEL z (nominal).
VALUE LABELS z
1 'Menos de 1 hora'
2 'De 1 a 4 horas'
3 'De 5 a 8 horas'
4 'Ms de 8 horas'.
recode z(0=sysmis).
recode A18B(99 = sysmis).
recode A21B(9999 = sysmis).
recode A22B(9999 = sysmis).
RECODE A23B (9=SYSMIS).
if(A23B=1) v=1.
if(A23B=2) v=2.
if(A23B>=3) v=3.
recode v (0=sysmis).
var label v 'Num vehiculos'.
value labels v
1 'Un vehculo'
2 'Dos vehculos'
3 'Tres vehculos o ms'.
freq v.
freq A23B.

recode A23D(9999 = sysmis).
recode A27B(99= sysmis).
if(a27b=0) r=1.
if(a27b=1) r=2.
if(a27b=2) r=3.
if(a27b>=3) r=4.
recode r(0=sysmis).
var label r 'Veces a la semana que lo riegan'.
value label r
1 'Nunca lo riega'
2 'Una vez'
3 'Dos veces'
4 'Tres o ms veces'.
freq r.

recode A30B(99 = sysmis).
if(a30b=1) vap=1.
if(a30b=2) vap=2.
if(a30b>=3) vap=3.
var label vap 'Veces que han visitado las areas prot'.
value label vap
1 'Una vez'
2 'Dos veces'
3 'Tres o ms veces'.
freq vap.

weight by fexp.

USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

***JUNIO 2012**
****CONSUMO MENSUAL.
freq a01b.
USE ALL.
COMPUTE filter_$=(p04 = 1 & A01A = 0 & A01B >= 1 & A01B <= 1000).
VARIABLE LABELS filter_$ 'p04 = 1 & A01A = 0 & A01B >= 1 & A01B <= 1000 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE a01b (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a01b DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a01b [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
        CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
filter off.

**GASTO MENSUAL DE AGUA?? (USD).
freq a01c.
USE ALL.
COMPUTE filter_$=(p04 = 1 & A01A = 0 & A01c >= 0.8 & A01c <= 900).
VARIABLE LABELS filter_$ 'p04 = 1 & A01A = 0 & A01B >= 1 & A01B <= 1000 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE a01c (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a01c DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a01c [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
filter off.

USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
**A02a HA TENIDO CORTES DEL SERVICIO??.
freq a02a.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a02a DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a02a [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a02a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

* CUANTOS CORTES HAN TENIDO AL MES??.
freq w.
RECODE w (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc w DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY w [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc w ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
     CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
                                
**A02C. DURACION DE LOS CORTES.
freq x3.
RECODE x3 (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc x3 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY x3 [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc x3 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A03. REALIZAN ALGUNA PRCTICA DE AHORRO DE AGUA POTABLE??.
freq a03.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a03 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a03 [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a03 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

**A04 PAGARAN UN VALOR ADICIONAL POR MANTENER LAS FUENTES DE AGUA??.
freq a04a.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a04a DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a04a [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a04a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** CUANTO ESTARIA DISPUESTO A PAGAR??.
freq a04b.
RECODE a04b (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a04b DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a04b [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

***A05 CALIFICACIN DEL AGUA QUE CONSUME??.
freq a05.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a05 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a05 [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a05 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

**A06 CONSUME AGUA DE BOTELLON??.
freq a06a.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a06a DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a06a [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a06a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** CUANTOS AL MES??.
freq a06b.
RECODE ab (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc ab DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY ab [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ab ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A07 TIEMPO PROMEDIO EN BAARSE (MINUTOS).
freq tb.
RECODE tb (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc tb DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY tb [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc tb ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

***********************************************************************************
************************** E N E R G  A ***************************************.
****CONSUMO MENSUAL.
freq a08b.

USE ALL.
COMPUTE filter_$=(p04 = 1 & A08A = 0 & A08B >= 1 & A08B <= 500).
VARIABLE LABELS filter_$ 'p04 = 1 & A08A = 1 & A08B >= 1 & A08B <= 500 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE a08b (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a08b DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a08b [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
        CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

**GASTO MENSUAL DE LUZ?? (USD).
freq a08c.
USE ALL.
COMPUTE filter_$=(p04 = 1 & A08A = 0 & A08C >= 1 & A08C <= 911).
VARIABLE LABELS filter_$ 'p04 = 1 & A08A = 1 & A08C >= 1 & A08C <= 911 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE a08c (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a08c DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a08c [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A09 SU HOGAR UTILIZA FOCOS AHORRADORES?? PORQUE.
USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
freq a09a.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a09a DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a09a [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a09a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

********************PORQUE.
USE ALL.
COMPUTE filter_$=(p04 = 1 & A09A = 1).
VARIABLE LABELS filter_$ 'p04 = 1 & A09A = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
freq a09b.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a09b DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a09b [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a09b ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
** A10 SU HOGAR TIENE AIRE ACONDICIONADO??.
freq a10a.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a10a DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a10a [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a10a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.
***Que tipo.
USE ALL.
COMPUTE filter_$=(p04 = 1 & A10A = 1).
VARIABLE LABELS filter_$ 'p04 = 1 & A10A = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
freq a10b.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a10b DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY  a10b [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a10b ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

***TIEMPO QUE PERMANECE PRENDIDO?.
USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc z DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY z
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc z ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.


****************************************************
*********** RESIDUOS ********************.
**A11 Recipientes diferenciados de basura.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a11 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a11
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a11 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

**A12. Siempre llevan una funda para guardar desechos que produce??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a12 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY a12
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc a12 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

**A13 CLASIFICAN LOS DESECHOS DE:??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A131 A132 A133 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A131 + A132 + A133
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A131 A132 A133 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

* A14. Conocen lugares en donde hay tachos de reciclaje??'.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A14 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A14
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A14 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A15. Que hacen con los desechos electrnicos??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A15 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A15
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A15 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.


******************************************
************* H  B I T O S ***********.

**A16. Han recibido capacitacin para mejorar habitos ambientales??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A16 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A16
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A16 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

**A17. Al hacer compras llevan una bolsa de tela o cesta propia??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A17 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A17
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A17 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A18A. Consumen carne en la semana??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A18A DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A18A
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A18A ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A18B. Cuntas libras de carne consumen??.
RECODE A18B (99, 0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a18B DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a18B [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

**A19 UTILIZA PILAS CILINDRO RECARGABLES??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A19 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A19
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A19 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A20 QUE TAN IMPORTANTE ES QUE UN ELECTRODOMSTICO AHORRE ENERGA??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A20 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A20
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A20 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

**A21A. Estaran dispuestos a comprar productos ecolgicos??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A21A DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A21A
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A21A ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A21B. Cunto estara dispuesto a pagar adicional frente a otro de las mismas caractersticas??.
USE ALL.
COMPUTE filter_$=(p04=1 & A21A = 3 & A21B>= 0.02 & A21B<= 500).
VARIABLE LABELS filter_$ 'p04 = 1 & A21A = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE A21B (99, 0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a21B DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a21B [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A22A. Estaran dispuestos a pagar x la existencia de las reas protegidas??.
USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A22A DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A22A
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A22A ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A22B. Cunto estaran dispuesto a pagar mensualmente??.
USE ALL.
COMPUTE filter_$=(p04 = 1 & A22A = 1 & A22B>= 0.01 & A22B<= 100).
VARIABLE LABELS filter_$ 'p04 = 1 & A21A = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE A22B (99, 0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc a22B DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY a22B [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A22C COMO DESEARAN PAGAR?? .
USE ALL.
COMPUTE filter_$=(p04 = 1 & A22A = 1).
VARIABLE LABELS filter_$ 'p04 = 1 & A21A = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A22C DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A22C
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A22C ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

***************************************************
A23.************* V E H  C U L O S **********.
USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A23A DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A23A
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A23A ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** CUANTOS VEHICULOS TIENEN??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc v DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY v
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc v ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** CONSUMO DE COMBUSTIBLE??.
RECODE A23C1 A23C2 A23C3 A23C4 (99, 0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc  A23C1 A23C2 A23C3 A23C4  DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY  A23C1 [S][SUM] +  A23C2 [S][SUM] + 
 A23C3 [S][SUM] + A23C4  [S][SUM]
 /SLABELS VISIBLE=no
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** GASTO MENSUAL EN COMBUSTIBLE??.
USE ALL.
COMPUTE filter_$=(P04=1 & A23A = 1 & A23D >=1 & A23D<= 1000).
VARIABLE LABELS filter_$ 'P04=1 & A23A = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE A23D (99, 0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc  A23D  DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY  A23D [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A24A. Realiza la revisin del aire de los neumticos de su vehculo??.
USE ALL.
COMPUTE filter_$=(P04=1& A23A = 1).
VARIABLE LABELS filter_$ 'P04=1 & A23A = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A24A DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A24A
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A24A ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

**A24B. Por qu revisa el aire de los neumticos de su vehculo??.
USE ALL.
COMPUTE filter_$=(P04=1 & A23A = 1 & A24A=1).
VARIABLE LABELS filter_$ 'P04=1 & A23A = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A24B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A24B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A24B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

**A25 MEDIO DE TRANSPORTE QUE UTILIZAN PARA TRASLADARSE??.
USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A25a DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A25a
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A25a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** VEHCULO PARTICULAR??.
USE ALL.
COMPUTE filter_$=(p04=1 & A25A = 1).
VARIABLE LABELS filter_$ '(p04=1 & A25A = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A25B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A25B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A25B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** TRASNPORTE PBLICO??.
USE ALL.
COMPUTE filter_$=(p04=1 &A25A = 2).
VARIABLE LABELS filter_$ 'p04=1 & A25A = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A25B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A25B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A25B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** BICICLETA??.
USE ALL.
COMPUTE filter_$=(p04=1 & A25A = 3).
VARIABLE LABELS filter_$ 'p04=1 & A25A = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A25B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A25B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A25B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** CAMINANDO??.
USE ALL.
COMPUTE filter_$=(p04=1 & A25A = 4).
VARIABLE LABELS filter_$ 'p04=1 & A25A = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A25B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A25B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A25B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** TAXI??.
USE ALL.
COMPUTE filter_$=(p04=1 & A25A = 5).
VARIABLE LABELS filter_$ 'p04=1 & A25A = 5 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A25B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A25B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A25B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** OTRO??.
USE ALL.
COMPUTE filter_$=(p04=1 & A25A = 6).
VARIABLE LABELS filter_$ 'p04=1 & A25A = 6 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A25B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A25B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A25B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.


** A26A. Estaran dispuestos a comprar un vehculo hbrido??.
USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A26A DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A26A
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A26A ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A26B. Por qu compraran un vehculo hbrido??.
USE ALL.
COMPUTE filter_$=(P04=1 & A26A = 1).
VARIABLE LABELS filter_$ 'P04=1 & A26A = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A26B DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A26B
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A26B ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.
FILTER OFF.

** A27A. En su vivienda cuentan con espacio verde??.
USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A27A DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A27A
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A27A ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A27B. Veces a la semana que lo riegan??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc r DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY r
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc r ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A28. Frecuencia con que visitan parques pblicos??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A28 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A28
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A28 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

** A29. Cuando salen de viaje que prefieren visitar??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A29 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A29
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A29 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.


** A30A. En ult.12 meses han visitado algn rea protegida??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc A30a DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY A30a
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc A30a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.


** A30B. Cuntas veces han visitado las reas protegidas??.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc vap DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY vap
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc vap ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='* Fuente: Encuesta de empleo, desempleo y subempleo - ENEMDU junio 2012' '* '+
    'Instituto Nacional de Estadstica y Censos - INEC'.

WEIGHT OFF.

SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2012\junio\trabajada\AMBIENTE2012_JUN_TRABAJADA.sav'
  /COMPRESSED.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=VISIBLE  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2012\junio\tabulado\JUN_2012RESPALDOS.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=NO.
